Subject: Re: [Bitcoin-development] Coinbase reallocation to discourage Finney attacks

From: Mike Hearn <[email-masked]>
Date: Wed, 30 Apr 2014 15:55:56 +0200

I think we're going around in circles here so this will be my last message
on the thread unless someone comes up with something new.

On Wed, Apr 30, 2014 at 3:12 PM, Gareth Williams <[email-masked]> wrote:

> If Bitcoin works correctly nobody should have to care if they consider
> themselves attackers, defenders, or little green men from Mars.

One last time, I request that people read the white paper from 2008 before
making statements like this. If the notion of attacker was irrelevant to
Bitcoin, it would not be mentioned in the abstract, would it?